Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000067 [SkyOS 5.0 - Beta] Applications text always 2004-05-31 11:50 2004-10-06 14:58
Reporter hotzenplotz View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000067: Developer Studio
Description Words are incomplete:
-> about box | V.0? - by Robert Szele?
-> Developer Studio Settings | *.*
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-31 11:50 hotzenplotz New Issue
2004-06-28 15:09 robert Project @1@ => @2@
2004-09-16 10:34 robert Status new => resolved
2004-09-16 10:34 robert Resolution open => fixed
2004-09-16 10:34 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker